.wraper{ width:100%; min-width:993px;}
.contener{ width:993px; margin:0 auto;}

.header{ background:url(../images/header.png) repeat-x; height:202px;}
.topbar{ height:28px; width:993px;}
.topbar ul{ float:right; margin-right:34px;}
.topbar ul li{ float:left; color:#000000; font-size:12px; line-height:28px;}
.topbar ul li a{ color:#000000;}
.midbox{ height:113px;}
.logo{ float:left;}
.searchbox{ background:url(../images/searchboxBg.jpg) no-repeat; width:287px; height:35px; float:right; margin-top:55px;}
.textbox{ font-size:14px; color:#99999a; background:none; border:none; margin:2px 0 0 11px; width:198px; float:left;}
.search{ float:left; background:url(../images/search.jpg) no-repeat; width:34px; height:28px; border:none;}
ul.nav{ float:left;}
ul.nav li{ float:left; display:block; height:61px;}
ul.nav li.devider{ width:23px; background:url(../images/devider.png) no-repeat; margin-left:-22px;}
ul.nav li a{ display:block; padding-right:34px; margin-left:-22px;}
ul.nav li a span{ line-height:61px; font-size:16px; color:#ffffff; display:block; padding-left:34px;}
ul.nav li a:hover, ul.nav li a.active{ background:url(../images/nav_r.png) right top no-repeat;}
ul.nav li a:hover span, ul.nav li a.active span{ background:url(../images/nav_l.png) left top no-repeat;}


.banner{ height:310px; background:#f2f2f2;}
.leftPanel{ width:665px; float:left; margin-left:6px;}
.leftPanel h2{ font-size:22px; color:#000000; line-height:35px; border-bottom:1px solid #d4d4d4; font-weight:normal;}
.leftPanel h2 span{ color:#ff6c00; line-height:35px;}
.leftPanel p.ntext{ font-size:12px; line-height:18px; color:#454442; margin:5px 0;}
.leftPanel img.pic{ border:1px solid #a0a0a0; float:left; margin-right:15px;}


.rightPanel{ width:265px; float:right; background:url(../images/rightPanel.png) repeat-y left top; padding-left:23px;}
.rightPanel h2{ font-size:18px; color:#000000; line-height:35px; font-weight:normal; border-bottom:1px solid #d4d4d4;}
.rightPanel ul{}
.rightPanel ul li{ width:217px; padding-left:27px; height:24px; line-height:24px; margin:2px 0; font-size:12px; color:#413e3e; background:url(../images/arrow.png) scroll 12px center no-repeat;}
.rightPanel ul li.odd{ background:#f3f3f3 url(../images/arrow.png) scroll 12px center no-repeat;}
.ml10{ margin-left:10px;}
.rightPanel .imgCont{ width:232px; height:250px; position:relative; border:1px solid #a0a0a0;}
.rightPanel .imgCont .heading{ width:232px; height:54px; background:url(../images/overlay.png) repeat; position:absolute; left:0; bottom:0;}
.rightPanel .imgCont .heading p{ line-height:18px; font-size:12px; color:#fff; padding:9px 0 0 15px;}
.rightPanel .imgCont .heading p span{ font-size:18px; line-height:18px; color:#f79d47;}

.footer{ background:#1f1f1f;}
.footer h2{ font-size:18px; color:#cccaca; line-height:35px; font-weight:normal;}
.footer ul.footnav{ float:left;}
.footer ul.footnav li a{ font-size:14px; line-height:18px; color:#868483;}
.footer ul.social { float:left;}
.footer ul.social li{ margin-right:5px; float:left;}
.footer ul.footnav2{ float:left;}
.footer ul.footnav2 li{ float:left; font-size:14px; line-height:18px; color:#868483;}
.footer ul.footnav2 li a{ font-size:14px; line-height:18px; color:#868483;}
.footer ul.footnav li a:hover, .footer ul.footnav2 li a:hover{ color:#fff;}

h2.heading{ font-size:22px; color:#000000; line-height:35px; font-weight:normal; padding:0; margin:0;}
h2.heading span{ color:#ff6c00; line-height:35px;}
p.nor{ font-size:14px; line-height:19px; color:#1f1f1f;}
.graybox{ background:#f8f8f8; padding:22px 17px 33px;}
p.orange{ width:113px; float:left; font-size:14px; line-height:22px; color:#d25f0b; text-transform:uppercase;}
p.orange span{ float:right;}
p.black{ width:220px; float:right; font-size:14px; line-height:22px; color:#454545;}
p.black a{ font-size:14px; line-height:20px; color:#454545;}
p.black a.oo{ color:#bb6209;}

.testing{ padding:20px 0; overflow:hidden;}
.testing h3{ font-size:22px; line-height:22px; padding:0 0 10px 0; color:#ff6c00; font-weight:normal;}
.testing p{ margin:8px 0 5px; font-size:13px; line-height:18px; color:#707070; clear:left;}
.testing ul{ float:left; width:214px; margin:5px 0 15px 18px;}
.testing ul li{ font-size:13px; line-height:18px; padding-left:16px; color:#707070; background:url(../images/arrow.png) left center no-repeat;}

ul.s1 li{ color:#bd580c; font-size:13px; line-height:22px;}
.graybox2{ background:#f8f8f8; padding:10px 0 10px 28px;}
.graybox2 ul li{ font-size:15px; line-height:26px; color:#454545; padding-left:30px; background:url(../images/tick.png) left center no-repeat;}
ul.s2{ float:left; width:290px; margin:5px 0 15px 30px;}
ul.s2 li{ font-size:13px; line-height:18px; color:#707070;}
h4.he{ font-size:16px; line-height:18px; color:#ff6c00; font-weight:normal;}
ul.s3 li{ color:#707070; font-size:13px; line-height:22px;}
.graybox h3{ font-size:20px; line-height:20px; color:#d25f0b; padding-bottom:10px; font-weight:normal; text-transform:uppercase;}

ul.client{ position:relative;}
ul.client li{ display:block; float:left; border-right:2px solid #fff; background:url(../images/nor.png) repeat-x;}
ul.client li.last{ border:none; -webkit-border-radius: 0 4px 0 0;
-moz-border-radius: 0 4px 0 0;
border-radius: 0 4px 0 0;}
ul.client li.first{ border:none; -webkit-border-radius: 4px 0 0 0;
-moz-border-radius: 4px 0 0 0;
border-radius: 4px 0 0 0;}
ul.client li a.menu{ display:block; height:80px;}
ul.client li:hover, ul.client li.active{ background:url(../images/hover.png) repeat-x;}
ul.client li:hover a.menu, ul.client li.active a.menu{ background:url(../images/a_h.png) center bottom no-repeat;}
.sub{ position:absolute; top:80px; left:0px; display:none;}
.sub.active2{ display:block;}